Internet Explorer and Version 5.0

You can have IE installed and not have internet access. Don't set up
the gateway access to the internet. We have IE on all workstations
w/out internet access on them.

Jay

--- In vantage@y..., Dan Clifton <dclifton@n...> wrote:
> All clients or just the server? There are some workstations we don't
> want to have internet access.
>
> Thanks
>
> -----Original Message-----
> From: Britt Moelling [mailto:bmoelling@m...]
> Sent: Monday, May 21, 2001 1:15 PM
> To: vantage@y...
> Subject: Re: [Vantage] Internet Explorer and Version 5.0
>
>
> All clients on Vantage 5 must have IE 5 installed.
> I think it is on the CD install notes.... , but Vantage tech
support
> told me about it.
>
>
> Britt
>
>
> Dan Clifton wrote:
>
> > Hello,
> >
> > I remember reading about a certain version of IE that is required
for
> > the 5.0 upgrade. Does anyone recall this? I think it was something
> > about
> > using the new Progress Explorer? If this is so, why don't they
mention
> >
> > it in their installation instructions?
> > Thanks for any info.
> >
> > Daniel A. Clifton
> > Northwest Swiss-Matic
> > dclifton@n...
> >
> >
> > Yahoo! Groups Sponsor
>
> www.
>
>
> >
> > To access the Files Section of our Yahoo!Group for Report Builder
and
> > Crystal Reports and other 'goodies', please go to:
> > http://groups.yahoo.com/group/vantage/files/. Note: You must
have
> > already linked your email address to a yahoo id to enable access.
> >
> > Your use of Yahoo! Groups is subject to the Yahoo! Terms of
Service.
>
> --
> Britt Moelling
> M&M Manufacturing Co.
>
>
>
> [Non-text portions of this message have been removed]
>
>
> To access the Files Section of our Yahoo!Group for Report Builder
and
> Crystal Reports and other 'goodies', please go to:
> http://groups.yahoo.com/group/vantage/files/. Note: You must have
> already linked your email address to a yahoo id to enable access.
>
> Your use of Yahoo! Groups is subject to
> http://docs.yahoo.com/info/terms/
Hello,

I remember reading about a certain version of IE that is required for
the 5.0 upgrade. Does anyone recall this? I think it was something about
using the new Progress Explorer? If this is so, why don't they mention
it in their installation instructions?
Thanks for any info.

Daniel A. Clifton
Northwest Swiss-Matic
dclifton@...
The correct version of IE 5 is on the Epicor Install disk. Also when doing
your V5 install, be certain that you install IE5 on to your server FIRST.

Shirley Graver
(End User)
Sys Admin
Rubber associates Inc.
Cleveland/Akron

-----Original Message-----
From: Dan Clifton [mailto:dclifton@...]
Sent: Monday, May 21, 2001 12:43 PM
To: Onelist (E-mail)
Subject: [Vantage] Internet Explorer and Version 5.0


Hello,

I remember reading about a certain version of IE that is required for
the 5.0 upgrade. Does anyone recall this? I think it was something about
using the new Progress Explorer? If this is so, why don't they mention
it in their installation instructions?
Thanks for any info.

Daniel A. Clifton
Northwest Swiss-Matic
dclifton@...


Yahoo! Groups Sponsor

www.




To access the Files Section of our Yahoo!Group for Report Builder and
Crystal Reports and other 'goodies', please go to:
http://groups.yahoo.com/group/vantage/files/. Note: You must have already
linked your email address to a yahoo id to enable access.

Your use of Yahoo! Groups is subject to the Yahoo! Terms of Service.



[Non-text portions of this message have been removed]
All clients on Vantage 5 must have IE 5 installed.
I think it is on the CD install notes.... , but Vantage tech support
told me about it.


Britt


Dan Clifton wrote:

> Hello,
>
> I remember reading about a certain version of IE that is required for
> the 5.0 upgrade. Does anyone recall this? I think it was something
> about
> using the new Progress Explorer? If this is so, why don't they mention
>
> it in their installation instructions?
> Thanks for any info.
>
> Daniel A. Clifton
> Northwest Swiss-Matic
> dclifton@...
>
>
> Yahoo! Groups Sponsor

www.


>
> To access the Files Section of our Yahoo!Group for Report Builder and
> Crystal Reports and other 'goodies', please go to:
> http://groups.yahoo.com/group/vantage/files/. Note: You must have
> already linked your email address to a yahoo id to enable access.
>
> Your use of Yahoo! Groups is subject to the Yahoo! Terms of Service.

--
Britt Moelling
M&M Manufacturing Co.



[Non-text portions of this message have been removed]
All clients or just the server? There are some workstations we don't
want to have internet access.

Thanks

-----Original Message-----
From: Britt Moelling [mailto:bmoelling@...]
Sent: Monday, May 21, 2001 1:15 PM
To: vantage@yahoogroups.com
Subject: Re: [Vantage] Internet Explorer and Version 5.0


All clients on Vantage 5 must have IE 5 installed.
I think it is on the CD install notes.... , but Vantage tech support
told me about it.


Britt


Dan Clifton wrote:

> Hello,
>
> I remember reading about a certain version of IE that is required for
> the 5.0 upgrade. Does anyone recall this? I think it was something
> about
> using the new Progress Explorer? If this is so, why don't they mention
>
> it in their installation instructions?
> Thanks for any info.
>
> Daniel A. Clifton
> Northwest Swiss-Matic
> dclifton@...
>
>
> Yahoo! Groups Sponsor

www.


>
> To access the Files Section of our Yahoo!Group for Report Builder and
> Crystal Reports and other 'goodies', please go to:
> http://groups.yahoo.com/group/vantage/files/. Note: You must have
> already linked your email address to a yahoo id to enable access.
>
> Your use of Yahoo! Groups is subject to the Yahoo! Terms of Service.

--
Britt Moelling
M&M Manufacturing Co.



[Non-text portions of this message have been removed]


To access the Files Section of our Yahoo!Group for Report Builder and
Crystal Reports and other 'goodies', please go to:
http://groups.yahoo.com/group/vantage/files/. Note: You must have
already linked your email address to a yahoo id to enable access.

Your use of Yahoo! Groups is subject to
http://docs.yahoo.com/info/terms/